/*Plugin CSS*/
.knopikWrap { 
	position:fixed; 
	top:50%; 
	right:auto; 
	left:0; 
	max-width:500px;
	z-index:999
}
.knopikWrap.hidden { 
	right:100%; 
	left:auto;
}
.knopikWrap.sidePosRight {
	right:0; 
	left:auto;
}
.knopikWrap.sidePosRight.hidden {
	right:auto; 
	left:100%;
}
.knopikCont { 
	width:237px;
	box-shadow:0 0 20px #999;
	padding:20px; 
	border:5px solid #2f4e88;
	margin:0 0 0 5px;
    background:#c4dce3;
	
}
.sidePosRight .knopikCont {
	margin:0 5px 0 0
}
.knopikBut { 
	padding:0; 
	position:absolute; 
	top:50%; 
	border-radius:0 10px 10px 0;
	cursor:pointer;
	background:#2f4e88;
}
.knopikBut:hover {
	background-color: #2f4e88;
	background-image: -webkit-linear-gradient(top, #346a97, #2f4e88, #346a97);
	background-image: -moz-linear-gradient(top, #346a97, #2f4e88, #346a97);
	background-image: -ms-linear-gradient(top, #346a97, #2f4e88, #346a97);
	background-image: -o-linear-gradient(top, #346a97, #2f4e88, #346a97);
	background-image: linear-gradient(top, #346a97, #2f4e88, #346a97); 
}
.sidePosRight .knopikBut{
	border-radius:10px 0 0 10px;
}
.knopikButPos {position:relative;}
.knopikButText {
	padding:7px 15px; 
	white-space:nowrap; 
	color:#c6e3ea; 
	text-transform:uppercase; 
	font:20px/1.2em Arial, Helvetica, sans-serif; 
	letter-spacing:2px;
	text-transform:uppercase;
}

/*User Style*/
.kn_2 ul {
	padding:0;
	margin:0;
	list-style:none
}
.knopikCont a {
	color:#CCC
}
.knopikCont a:hover {
	color:#fff;
}